﻿@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBlack.woff2') format('woff2'), url('/Webfonts/RobotoBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBold.woff2') format('woff2'), url('/Webfonts/RobotoBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoMed.woff2') format('woff2'), url('/Webfonts/RobotoMed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoReg.woff2') format('woff2'), url('/Webfonts/RobotoReg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Sizing */
/* For use when backgrounds or borders must be constrained to the elements width */
/* For use when backgrounds or borders must span the entire element - including padding */
#header {
  height: 58px;
  margin-bottom: 2.6em;
}
#header > div {
  display: none;
}
@media (min-width: 600px) {
  #header {
    height: auto;
    padding-left: calc(5%);
    padding-right: calc(5%);
    margin-bottom: 4em;
    background-color: #ffffe6;
  }
  #header > div {
    display: block;
    padding-left: 210px;
    min-height: 70px;
    position: relative;
  }
  #header #siteLogo {
    position: absolute;
    top: 50%;
    left: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #header .inner {
    display: table;
    width: 100%;
    height: 70px;
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #header .inner > div {
    display: table-cell;
    vertical-align: middle;
  }
  #header ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #header ul li {
    display: inline-block;
    margin: 0.4em 1em 0.4em 1em;
    padding: 0;
    background: none;
  }
  #header ul li a {
    display: block;
    font-weight: 500;
    color: #424a2a;
    text-decoration: none;
    position: relative;
  }
  #header ul li.active a,
  #header ul li a:hover {
    text-decoration: underline;
  }
  #header #search {
    display: none;
  }
}
@media (min-width: 600px) and (min-width: 1000px) {
  #header {
    padding-left: calc(3%);
    padding-right: calc(3%);
  }
}
@media (min-width: 600px) and (min-width: 1300px) {
  #header {
    padding-left: calc((100% - 1200px )/2);
    padding-right: calc((100% - 1200px )/2);
  }
}
@media (min-width: 1000px) {
  #header > div {
    display: block;
  }
  #header ul {
    text-align: justify;
    line-height: 1px;
  }
  #header ul:after {
    display: inline-block;
    width: 100%;
    content: "";
  }
  #header ul li {
    line-height: 1.3em;
    margin: 0.5em 1em 0 1em;
  }
  #header #search {
    display: table-cell;
    width: 200px;
    padding-left: 2em;
    position: relative;
  }
  #header #search .hintedFieldWrap {
    display: block !important;
    width: 200px;
  }
  #header #search .hintedFieldWrap .hintedFieldLabel {
    padding-top: 0.4em;
  }
  #header #search input[type="text"] {
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    padding-right: 2em;
    color: #424a2a;
    border-color: #a0a488;
    background-color: #ffffe6;
  }
  #header #search button {
    position: absolute;
    right: 3%;
    top: 48%;
    font-size: 130%;
    color: #424a2a;
    text-decoration: none;
    line-height: 1em;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    overflow: visible;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: color linear 0.2s;
    -o-transition: color linear 0.2s;
    -webkit-transition: color linear 0.2s;
    transition: color linear 0.2s;
  }
  #header #search button:hover {
    color: #1e2212;
  }
  #header #search button::-moz-focus-inner {
    padding: 0;
    border: 0;
  }
  #header #search button span {
    display: none;
  }
}